body, h1, h2, h3, h4,p {
    font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    font-weight: 500;
}

/*背景*/
#mms-body {
	background-image: url(../images/mms-bg.jpg);
  background-color: #000;
	background-size: contain;
	background-repeat:repeat-y;
	color:#FFFFFF;
	}

/*パンくず*/
#pan {
	margin-bottom:15px;}
#pan a {
	color:#fff !important;
	text-decoration:none;
	}
#pan a:hover {
	color:#fff !important;
	text-decoration: underline;
	}
/*コンテンツ*/
.mms-bg {
	background-image:url(../images/logo-bg.png);
	background-position:left top;
	background-repeat:no-repeat;
}
#second_contents.mms-contents {
	background-color:#000000;
	border:1px solid #1f1f1f;
	box-shadow:none;
	-moz-box-shadow: none;
}
#second_contents.mms-contents #container {
	width:669px !important;
	margin-left:auto;
	margin-right:auto;
	float:none;


　/* Firefox用 */
	-webkit-box-shadow: 0px 0px 3px #D88D8D;　/* Safari,Google Chrome用 */
	}
	#second_contents h3 {
		line-height: 1.8;
		margin: 0;
		clear:both;
		display:block;
		color:#0f0351;
		}
	p {
		margin-bottom: 20px;
	}
	.stroke {
		color: #777757;
		font-weight: bold;
		-webkit-text-stroke-color: #777757;
		-webkit-text-stroke-width: 1px;
	}
	.shadow {
		color: #777757;
		text-shadow:
			-1px -1px #ffffff,
			1px -1px #ffffff,
			-1px 1px #ffffff,
			1px 1px #ffffff;
	}
/*　テーブル　*/
table#mms-datatable {
	border-collapse:separate;
	border-spacing:0;
	border-right:1px solid #3a3a3a;
	border-left:1px solid #3a3a3a;
  vertical-align:middle;
	margin:0 0 20px;
	width:100%;
	text-align: left;
	box-sizing: border-box;
}
table#mms-datatable th.title {
	background-color: #5B5B37;
	border-top: 0;
  font-size: 18px;
  font-style: italic;
	}
table#mms-datatable th{
  vertical-align: top;
  text-align: left;
	border-top:0;
	color: #ffffff;
	padding:10px;
	text-transform:uppercase;
	background-color: #191919;
}
table#mms-datatable td{padding:10px;}

table#mms-datatable td,
table#mms-datatable th{
	border-bottom: 1px solid #3a3a3a;
  line-height: 1.6;
  font-size: 85%;
}
